This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 23027 - using sb live 1024 cause the pc to freze
using sb live 1024 cause the pc to freze
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-30 11:48 EST by Knut J BJuland
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-03 15:18:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2000-12-30 11:48:20 EST
I have a dell 4100 dimension with 815 chipset, PIII, Nvidia Geforce 2 and
Sb live 1024.
Sb live 1024 worked like a charmed when using it with kernel 2.2.16-22. 
Agpart didnot detect teh seconardy  APG card. It worked when I recompiled
the kernel without I810/I815 card support. I did not change any option
beside from CPU to PIII.  My main problem is sound support in
kernel-2.4.0-0.43.11.

Note You need to log in before you can comment on or make changes to this bug.